View Issue Details

IDProjectCategoryView StatusLast Update
0009017ScribusStory Editor / Text Framespublic2019-10-07 06:02
Reporterale Assigned Tocezaryece  
PrioritynormalSeverityfeatureReproducibilityN/A
Status assignedResolutionopen 
Product Version1.5.0svn 
Target VersionFixed in Version 
Summary0009017: add text indents to the properties palette
Descriptionwe should probably rename the "first line offset" tab in the text tab of the properties palette and include there some input fields for the text indents...
TagsNo tags attached.
Patch

Activities

subeditor

2010-04-15 22:32

reporter  

contourline.png (17,815 bytes)
contourline.png (17,815 bytes)

subeditor

2010-04-15 22:35

reporter   ~0023704

Last edited: 2010-04-15 22:38

View 3 revisions

Suggestion for setting indents using ruler. Great help would be thin vertical contour line that appears only while you are moving markers on ruler. Grey dotted line on screenshot.
Also it may be displayed while cursor is in numeric field for indent distance.

cezaryece

2012-07-25 09:52

developer   ~0028606

Fixed in branch ProPal

jghali

2012-07-25 10:07

administrator   ~0028610

Please do not mark as fixed, unless patch has been provided and committed in SVN trunk.

Issue History

Date Modified Username Field Change
2010-04-14 16:55 ale New Issue
2010-04-15 22:32 subeditor File Added: contourline.png
2010-04-15 22:35 subeditor Note Added: 0023704
2010-04-15 22:36 subeditor Note Edited: 0023704 View Revisions
2010-04-15 22:38 subeditor Note Edited: 0023704 View Revisions
2012-07-25 09:51 cezaryece Assigned To => cezaryece
2012-07-25 09:51 cezaryece Status new => assigned
2012-07-25 09:52 cezaryece Note Added: 0028606
2012-07-25 09:52 cezaryece Status assigned => resolved
2012-07-25 09:52 cezaryece Fixed in Version => 1.5.0svn
2012-07-25 09:52 cezaryece Resolution open => fixed
2012-07-25 10:07 jghali Note Added: 0028610
2012-07-25 10:07 jghali Status resolved => assigned
2012-07-25 10:07 jghali Resolution fixed => open
2012-07-25 10:07 jghali Fixed in Version 1.5.0svn =>
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames